## org.apache.poi.xslf.usermodel
Class DrawingTableCell

    java.lang.Object
      org.apache.poi.xslf.usermodel.DrawingTableCell

    public class DrawingTableCell

extends java.lang.Object

Constructor Summary
`DrawingTableCell(org.openxmlformats.schemas.drawingml.x2006.main.CTTableCell cell)`

Method Summary
`DrawingTextBody` `getTextBody()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DrawingTableCell

    public DrawingTableCell(org.openxmlformats.schemas.drawingml.x2006.main.CTTableCell cell)

Method Detail

### getTextBody

    public DrawingTextBody getTextBody()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.